﻿BODY
{
text-align:center;background-color:#003D79;
}

TR.pgBodyContent{
BACKGROUND-COLOR:#ffffff;	
}

TR.pgBodyContent{
padding-left:1px;
padding-right:5px;
padding-bottom:5px;
}

TD.pgHeader, TD.pgBanner, TD.pgContent, TR.pgBodyContent{
FONT-FAMILY:  verdena,Tahoma,Arial, Geneva,  Helvetica, sans-serif; 	
}

TD.pgContent{
background-color:#ffffff; border:0px solid #FFFFB9;
height:300px;
}

TD.pgBanner{
/*background-color:#FFF8EA;*/
background-color:#FFFFFF;
border-top:1px solid #ffffff;
}

.home_logo{	
border-bottom:0px solid #ffffff;border-top:0px solid #ffffff;
background-color:#ffffff;
}

.main_menu
{
	color:#ffffff;
}
.border_rb
{
	border-right:1px solid #CCCCCC;
	border-bottom:1px solid #313131;
}


.leftcol_bg{
background-color:#ffffff;
text-align:left;
padding-left:3px;


}
#left_column
{
width:160px;
}

#home_location{
BACKGROUND-COLOR:#f5f5f5;margin-top:5px;padding-top:5px;padding-left:5px; color:#666666; FONT-SIZE: 8pt;text-decoration: none;FONT-FAMILY:  Tahoma,Arial, Geneva,  Helvetica, sans-serif; 	
}

.pgfooterbodyContent{
padding-left:10px;padding-right:10px;
}



.quick_links_subheader, .quick_links_body
{
FONT-FAMILY:  Verdana,Tahoma,Arial, Geneva,  Helvetica, sans-serif; 
FONT-size: 11px; 	
}
.layout_guides
{
	border:1px solid #aaaaaa;
	background-color:#cccccc;
	width:200px
}

.home_submenu
{
	
background-color:#218ED6;
height:2px;
	
}
.handcur
{
	
FONT-FAMILY:  Verdana,Tahoma,Arial, Geneva,  Helvetica, sans-serif; 
FONT-size: 11px; 
}

/**************************************************************************************************************************************

--------COLUMN BLOCKS-------------

**************************************************************************************************************************************/

.popular_links_header, .menu_links_header, .plan_links_header,.eservice_header, .other_links_header,.eservice_links_header, .info_links_header, .quick_links_header, {
color:#ffffff;FONT-FAMILY: "Lucida Grande", Geneva, Verdana, Arial, sans-serif; font-weight:bold;	
FONT-size: 7pt; text-transform:uppercase;
}

.whatsnew_links_header, {
color:#3366cc;FONT-FAMILY: "Lucida Grande", Geneva, Verdana, Arial, sans-serif; font-weight:bold;	
FONT-size: 8pt; text-transform:uppercase;background-image: url(/images/themes/light_blue/bg_light_blue.gif)
}


/*****  Menu Block  ********************************************************************************************************/

.menu_links_header{
background-image: url(/images/themes/blue/bg_blue.gif);background-repeat:repeat-x;
padding-top:1px;font-weight:bold;
}
.menu_links_table{
border:0px solid #A5C78C;
background-color:#F1FEEB;	 
}

.menu_links_body{
color:#000066;
padding:0px;
background-color:#f5f5f5;
}


***** eServices BLOCK  ********************************************************************************************************/

.eservice_links_table{
background-image: url(/images/themes/orange/bg_org.gif); background-repeat:repeat-x;
}
.eservice_links_cell{
padding-bottom:2px;
vertical-align:middle;
}
.eservice_links_body{
color:#000066;
padding:3px;
background-color:#FFEFDF;
border:1px solid #FFD79C;
}
.eservice_links_header{
background-image: url(/images/themes/dkorg/bg_org.gif);background-repeat:repeat-x;
font-weight:bold;

}


/***** Other BLOCK  ********************************************************************************************************/

.other_links_header{
background-image: url(/images/bg_dk_gray.gif);background-repeat:repeat-x;font-weight:bold;
}
.otherlinks_table{
background-color:#F1FEEB;
}
.other_links_cell{
padding-bottom:2px;
}
.other_links_body{
color:#000000;
padding:5px;
background-color:#f5f5f5;	
border:1px solid #CCCCCC;
}


/*****Quick Links BLOCK  ********************************************************************************************************/


.quick_links_header{
background-image: url(/images/themes/blue/bg_blue.gif);background-repeat:repeat-x;
padding-top:1px;font-weight:bold;
}
.quick_links_table{
border:0px solid #A5C78C;
background-color:#F1FEEB;	 
}

.quick_links_body{
color:#000066;
padding:0px;
background-color:#DEEFFF;
}




/*****  POPULAR LINKS -  ********************************************************************************************************/
.popular_links_header{
background-image: url(/images/themes/blue/bg_blue.gif); background-repeat:repeat-x;font-weight:bold;

}
.popular_links_table{
border:0px solid #A5C78C;
background-color:#F1FEEB;
}

.popular_links_body{
color:#000066; padding:10px;background-color:#DEEFFF;
}

/*************************** What's New Links **************************/

}
.whatsnew_links_table{
border:0px solid #A5C78C;
background-color:#F1FEEB;
}

.whatsnew_links_body{
color:#000066; padding:15px;background-color:#DEEFFF;
}


/****************************************

/*******************    LEFT NAVIGATION   ****************************/

UL.leftNav, UL.leftNav LI, UL.leftNav LI A, UL.leftNav LI A:link , UL.leftNav LI A:visited,UL.leftNav LI A:hover
{
	FONT-FAMILY: "Lucida Grande", Geneva, Verdana, Arial, sans-serif; 	
FONT-size: 8pt; 
}

UL.leftNav {
	BORDER-RIGHT: medium none; PADDING-RIGHT: 0px; BORDER-TOP: medium none;  
	PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: 0px; PADDING-TOP: 0px; 
	BORDER-BOTTOM: medium none; LIST-STYLE-TYPE: none; background-color:#DEEFFF;
	
}
UL.leftNav LI {
	BORDER-RIGHT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px;  PADDING-BOTTOM: 0px; 
	MARGIN: 0px; BORDER-LEFT: 0px; PADDING-TOP: 0px; BORDER-BOTTOM: 0px;
	
}
UL.leftNav LI A {
	PADDING-RIGHT: 0px; BORDER-TOP:#4382CD 1px solid; DISPLAY: block; PADDING-LEFT: 5px; 
	 BACKGROUND: #218ED6; PADDING-BOTTOM: 2px; WIDTH: 100%; 
	COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #4382CD 1px solid; 
	TEXT-DECORATION: none;border:1px solid #ffffff;
	 
}
UL.leftNav LI A:link {
	PADDING-RIGHT: 0px; BORDER-TOP:#4382CD 1px solid; DISPLAY: block; PADDING-LEFT: 5px;  
	 BACKGROUND: #DEEFFF; PADDING-BOTTOM: 2px; WIDTH: 100%; COLOR: #000000; 
	PADDING-TOP: 2px; BORDER-BOTTOM: #4382CD 1px solid; TEXT-DECORATION: none;
	border:1px solid #ffffff;
}
UL.leftNav LI A:visited {
	PADDING-RIGHT: 0px; BORDER-TOP: #4382CD 1px solid; DISPLAY: block; PADDING-LEFT: 5px; 
	  BACKGROUND:#DEEFFF; PADDING-BOTTOM: 2px; WIDTH: 100%; COLOR:#000000;
	  PADDING-TOP: 2px; BORDER-BOTTOM: #4382CD 1px solid; TEXT-DECORATION: none;
	  border:1px solid #ffffff;
}
UL.leftNav LI A:hover {
	BORDER-TOP: #4382CD 1px solid; BACKGROUND:#218ED6; COLOR: #ffffff; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px;
	BORDER-BOTTOM: #4382CD 1px solid; border:1px solid #ffffff;
}


/****************************************

/*******************    LEFT NAVIGATION   ****************************/



#leftNavHeading {
	PADDING-RIGHT: 0px; BORDER-TOP:#4382CD 1px solid; DISPLAY: block; PADDING-LEFT: 10px; 
	FONT-SIZE: 7pt; BACKGROUND: #085DB5; PADDING-BOTTOM: 2px; WIDTH: 100%; 
	COLOR: #ffffff; PADDING-TOP: 2px; BORDER-BOTTOM: #4382CD 1px solid; 
	TEXT-DECORATION: none;border:1px solid #ffffff;FONT-size:arial; font-weight:bold; text-transform:uppercase;
	Margin-top:10px;background-image: url(/images/themes/blue/bg_blue.gif); background-repeat:repeat-x;
	height:5px;
	
}

.leftNav1{

	background-color:#DEEFFF;border:1px solid #B0DAFF;
}

.leftNav2{
padding-left:15px;
}

.leftNav3{
	
}


a.city_leftmenu:link {
color: #000000; background-color:none;
text-decoration: none;FONT-WEIGHT:normal; FONT-SIZE: 11px;FONT-FAMILY: Tahoma, Verdana, Geneva,  Helvetica, sans-serif;
DISPLAY: block;  BACKGROUND: #DEEFFF;PADDING-BOTTOM: 3px;PADDING-TOP: 3px;PADDING-LEFT:3px;
}

a.city_leftmenu:visited {

color: #000000;background-color:none;
text-decoration: none; FONT-WEIGHT:normal;FONT-SIZE:11px;FONT-FAMILY: Tahoma, Verdana, Geneva,  Helvetica, sans-serif;  
DISPLAY: block;  BACKGROUND: #DEEFFF;PADDING-BOTTOM: 3px;PADDING-TOP: 3px;PADDING-LEFT:3px;
}

a.city_leftmenu:hover { /*this effect is not shown in NN4.xx*/

color: #ffffff; background-color:none;DISPLAY: block; 
text-decoration: none; FONT-WEIGHT:normal;FONT-SIZE:11px;FONT-FAMILY: Tahoma, Verdana, Geneva,  Helvetica, sans-serif; 
DISPLAY: block; BACKGROUND:#218ED6;PADDING-BOTTOM: 3px;PADDING-TOP: 3px;PADDING-LEFT:3px;
}

a.city_leftmenu:active {/*colour in NN4.xx is red*/ 
color:#ffffff; background-color:none;DISPLAY: block; BACKGROUND: #DEEFFF;
text-decoration: none; FONT-WEIGHT:normal;FONT-SIZE: 11px;FONT-FAMILY: Tahoma, Verdana, Geneva,  Helvetica, sans-serif; 
DISPLAY: block; BACKGROUND:#218ED6;PADDING-BOTTOM: 3px;PADDING-TOP: 3px;PADDING-LEFT:3px;
}

.whatsnew{

	background-color:#DEEFFF;border:1px solid #B0DAFF;height:288px;
}


.home_topmenu{
height:31px;
background-image: url(/images/topmenu/top_gray_bar.jpg);
background-repeat: repeat-y;background-color:#282828;
background-color:#282828;
}


.home_topmenu_bglogo{
background-color:none;
}


.home_submenu_bg{
background-color:#085DB5;
}

.home_submenu_border{
border-bottom:1px solid #EFEFEF;height:20px;
}

.footer_bg{
background-color:#E1E1E1;padding:5px;
background-image: url(/images/footer/bg_gray.jpg);
background-repeat: repeat-x;
border-top:1px solid #000000;
color:#ffffff;
FONT-FAMILY: "Lucida Grande", Geneva, Verdana, Arial, sans-serif; 	
FONT-size: 10.5px;
}

.footer_body
{
background-color:#E1E1E1;	
}

.footer_logo
{
background-color:#ffffff;	
}
.footer_bar{
color:#ffffff;
font-weight:normal;
padding-right:3px;
padding-left:3px;	
}

.home_pg_img_border{
border:1px solid #000000;
}

.home_img_border{
border:1px solid #aaaaaa;
}


.home_pg_border{
border:1px SOLID #EEEEEE;background-color:#ffffff;
}

.home_header_bg{
border-top:1px solid #ffffff;
}

.home_footer_logo_bg{
background-color:#ffffff;

}

.home_mainmenu_bg{
background-image: url(/images/btn/bg_gray.jpg);
background-repeat: repeat-x;
}


.news_ul
{
	
margin-left:-40px;
margin-bottom:-2px;
list-style-type:none;
}
/*****************************************************************
	
	POLLS APPLICATION
	
*********************************/


.Poll_Box {


FONT-FAMILY: "Lucida Grande", Geneva, Verdana, Arial, sans-serif; 	
FONT-size: 7pt; color:#000066;
padding:3px;
background-color:Poll_Box;
border:0px solid #eeeeee;font-weight:bold;
}

.Poll_Question {
color: red;FONT-FAMILY: "Lucida Grande", Geneva, Verdana, Arial, sans-serif; 	
FONT-size: 8pt; 
}

.Poll_Bar {
color: magenta;
height: 8;FONT-FAMILY: "Lucida Grande", Geneva, Verdana, Arial, sans-serif; 	
FONT-size: 8pt; 
}

.Poll_Results {
color: green;
}

.Poll_Option {
color: darkblue;FONT-FAMILY: "Lucida Grande", Geneva, Verdana, Arial, sans-serif; 	
FONT-size: 8pt; 
}



.i-Button{
width:100px;
PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; PADDING-BOTTOM: 1px; MARGIN-LEFT: 4px; PADDING-TOP: 1px;
CURSOR: hand;LINE-HEIGHT: 1.35em;
FONT-WEIGHT: bold; FONT-SIZE: 10px; TEXT-ALIGN: center; COLOR: #000066;
background-image: url(/images/btn/bg_gray.jpg);	
BORDER-RIGHT: #00ccff 1px double; BORDER-TOP: #00ccff 1px double; BORDER-LEFT: #00ccff 1px double; BORDER-BOTTOM: #00ccff 1px double;
}



/* CSS Document */

